=== debian/control ===
Source: ros-melodic-drone-assets
Section: misc
Priority: optional
Maintainer: Pedro Arias <pedroariasperez96@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-gazebo-ros
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-drone-assets
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-gazebo-ros
Description: The drone_assets package
